7042715526 stpfldzouzddqeovzflpkvyioebtam m 27 94
0110318730 cdjafomobxzrfoshcicndrdatlmgpu f 30 90
5017869311 xndrghryhsiccehginqzsiqpgboyvs m 15 83
4548756092 vvtkdebtiztehhrbjaalbfhrhpmjyx f 28 87
8371256328 gezknoenlnpvqewutrwassynafswkq m 11 85
7189191091 ilscdxhexlvcyielemrrozyxquaxlz f 24 80
8144320683 kqyozvzeflbwjmevqmfmykyynzwvwh m 18 88
6686282350 hqhmozqjlvgxbgrcbfxwejacqlzxwo f 23 65
3926680527 fbxefyhenvxodubrjllwwotvmxhvzo m 29 72
7916011945 azyugmqwtkrgsplaiuqlazpedhjwoo f 12 63
9284327082 wxmifsehpkforhrfzgtrkrbkzgbuhv m 19 95
0306462841 wojaeleyiloesranyihgalzwupznld f 13 75
2718298196 ehjaqifxdfbgghaqgvcjuxnziqookj m 29 72
5392099776 akvhzlbxxgyosgvmgkoulzlkqadohi f 22 96
1171847688 khqknzzbvsxnmrphfacgunhwalidyg m 22 72
9995463354 lfdgcpmrdwbuthsqqglbuldddwpuzc f 22 92
4223842081 qyyogxkxnmefgiinlhcnenukjdmsxu m 26 96
0433432536 emwaaookxlvqrzcxggwybcsexorwzi f 20 73
7574487726 kymdpgrpckvshklgyfaxsptnnqwdbf m 23 87
9589641503 euvzbnrpboeuovqnewrzbfbxofctqc f 10 78
end
